body {
	font-family: 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 14px;
	background: url(../images/bg.jpg) repeat-x #000300;
}

#bgwrap {
    background: url(../images/header.jpg) no-repeat scroll center top transparent;
    display: table;
    width: 100%;
}


#wrap {
	background: #e6e6e6;
    box-shadow: 2px 2px 6px #000;
    padding: 20px 40px 40px 40px;
    min-height: 610px;
    height: auto !important;
    height: 610px;
}

#wrap img {
	border: 1px solid #aaa;
	max-width: 100%;
	height: auto;
}

#wrap table img {
	min-width: 50px;
}

h1, h2 {
	font-family: Impact, 'Open Sans', Arial, Tahoma, sans-serif;
	font-size: 24px;
	color: #C9252C;
}

a {
	color: #c9252c;
}
header {
	padding-top: 168px;
}
header .container {
	position: relative;
}

#logo {
	
	margin-left: -15px;
	margin-bottom: 10px;
	width: 218px;
	height: 122px;
	float: left;
}

#sidebar-right img {
	max-width: 100%;
	height: auto;
    border: 1px solid #000;
    margin-top: 2px;
    margin-bottom: 2px;
}

.module {
    border: 1px solid #c9252c;
    margin-bottom: 20px;
}

.module-title {
    background: #c8c8c8;
    text-align: center;
    height: 50px;
    line-height: 46px;
    font-size: 22px;
    color: #c9252c;
}

.module-title a {
    color: #C9252C;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
}

.module-content {
    padding: 10px 15px 15px 15px;
    line-height: 20px;
}

footer {
	padding: 10px;
	color: #fff;
	font-size: 12px;
	text-align: right;
}

/* menu */
#nav {
	float: right;
	margin-top: 98px;
}
#nav ul.menu {
	margin: 0;
	padding:0;
}
#nav ul.menu li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#nav ul.menu > li {
	float: left;
}

#nav ul.menu li a {
	padding: 3px 16px;
	font-size: 14px;
	text-decoration: none;
	color: #000;
}

#nav ul.menu li a:hover, #nav ul.menu li.active > a {
	color: #e8e9e9;
	background: #C9252C;
}

#nav ul.menu > li > a:hover, #nav ul.menu > li.active > a {
	background:transparent;
}

#nav ul.menu > li > a {
	color: #e8e9e9;
	padding: 10px 12px;
	font-size: 18px;
}
#nav ul.menu > li > a:hover {
	color: #000;
}

#nav ul.menu li ul {
	display: none;
	background: #c8c8c8;
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}


#nav ul.menu li ul li a {
	display: block;
	white-space: nowrap;
}

#nav ul.menu li.deeper {
	position: relative;
}
#nav ul.menu li:hover > ul {
	display: block;
	position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
}

#nav ul.menu li li:hover > ul {
	margin-left: 160px;
	margin-top: -26px;
}






#subscribe {
    display: inline-block;
    background: url(../images/subscribe.jpg);
    width: 161px;
    height: 51px;
    margin-bottom: 15px;
}

#subscribe a, #facebook a {
    display: block;
    width: 100%;
    height: 100%;
}

#facebook {
    display: inline-block;
    background: url(../images/facebook.jpg);
    width: 121px;
    height: 51px;
    margin-bottom: 15px;
    margin-left: 12px;
}

#contact-form legend {
    margin-bottom: 10px;
    line-height: 22px;
    font-size: 14px;
}

.contact-contactinfo {
    margin-bottom: 30px;
}

.contact h3 {
    font-size: 18px;
}

#jform_contact_message {
    width: 400px;
    height: 180px;
}

.tip {
    display: none;
}

.jicons-icons {
    display: none;
}

.table-bordered {
    border-color: #bbb;
    border-top: 0;
    border-right: 0;
}

.table-bordered td {
    border-color: #bbb;
}

.table-condensed td {
    min-height: 20px;
}

.table-condensed p {
    margin-bottom: 0;
}

td:last-child {
    border-right: 1px solid #bbb;
}
.table-striped tbody tr:nth-child(2n+1) td {
    background-color: #e0dfdf;
}

.table-striped th, .table-striped tbody tr:nth-child(2n+1) th {
    background: transparent;
    /*color: #C9252C;*/
}

th, td {
    padding: 5px;
}

.clear {
    clear: both;
}

.row-striped {
    background: #E0DFDF;
}

.row-striped td {
    background: #E0DFDF;
}

#subscribe-footnote {
    font-size: 10px;
    line-height: 13px;
    margin-bottom: 20px;
    margin-left: 5px;
    margin-top: -16px;
    text-align: center;
    width: 150px;
}

.Apple-style-span {
    float: none;
}

.ui-widget {
    font-size: 0.9em;
}

.ui-widget select {
	color: #000;
}

/* forms */

.membership-form .ccms_form_element {
    float: none;
    clear: both;
}

.membership-form .ccms_form_element label {
    float: none;
    line-height: 20px;
    width: auto;
    display: block;
    font-weight: normal;
}

.membership-form .ccms_form_element input,
.membership-form .ccms_form_element select
.membership-form .ccms_form_element textarea {
    margin-bottom: 15px;
}

.membership-form .ccms_form_element.cfdiv_radio label {
    float: left;
    line-height: 30px;
    width: auto;
}

.membership-form .ccms_form_element.multiline_add {
    float: left;
    clear: none;
    margin-left: 20px;

}
.membership-form .ccms_form_element.multiline_start, .membership-form .ccms_form_element.multiline_start.multiline_add {
    float: left;
    clear: left;
    margin-left: 0;
}

.membership-form .ccms_form_element .small-message {
    font-style: italic;
    color: #8e6767;
    /*text-align: right;*/
}

.membership-form .ccms_form_element input + .small-message {
    margin-top: -7px;
}

.membership-form .ccms_form_element input[type="file"] + .small-message {
    margin-top: 2px;
}

.membership-form .ccms_form_element input[type="radio"] {
    margin-left: 20px;
}

.membership-form .ccms_form_element.cfdiv_radio label {
    margin-right: 10px;
    line-height: 31px;
}


.membership-form .ccms_form_element.cfdiv_radio.multiline_start + .ccms_form_element.multiline_add.cfdiv_text {
    padding-top: 6px;
}


.membership-form h4 {
    font-weight: bold;
}

.membership-form div.chronoform a[href="http://www.chronoengine.com"] {
    display: none;
}

.membership-form .cfdiv_checkbox input[type="checkbox"].label_right {
    float: left;
    margin-right: 12px;
    width: 13px;
    margin-left: 0 !important;
}

.membership-form .cfdiv_checkbox input[type="checkbox"].label_right + label {
    padding-top:  6px;
    font-weight: bold;
}


.membership-form input[type="text"], 
.membership-form select, 
.membership-form textarea { /* same as form-control */
	 display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555555;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

}

.membership-form input[type="text"]:focus,
.membership-form select:focus,
.membership-form textarea:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.membership-form input[type="text"]::-moz-placeholder,
.membership-form select::-moz-placeholder,
.membership-form textarea::-moz-placeholder {
  color: #999999;
  opacity: 1;
}
.membership-form input[type="text"]:-ms-input-placeholder,
.membership-form select:-ms-input-placeholder,
.membership-form textarea:-ms-input-placeholder {
  color: #999999;
}
.membership-form input[type="text"]::-webkit-input-placeholder
.membership-form select::-webkit-input-placeholder,
.membership-form textarea::-webkit-input-placeholder {
  color: #999999;
}
.membership-form input[type="text"][disabled],
.membership-form select[disabled],
.membership-form textarea[disabled],
.membership-form input[type="text"][readonly],
.membership-form select[readonly],
.membership-form textarea[readonly],
.membership-form fieldset[disabled] input[type="text"],
.membership-form fieldset[disabled] select,
.membership-form fieldset[disabled] textarea {
  cursor: not-allowed;
  background-color: #eeeeee;
  opacity: 1;
}
.membership-form textarea {
  height: auto;
}

.membership-form input.span2, 
.membership-form textarea.span2 {
	width: 126px;
}

.membership-form input.span3, 
.membership-form textarea.span3 {
	width: 206px;
}

.membership-form input.span4, 
.membership-form textarea.span4 {
	width: 286px;
}

.membership-form input.span5, 
.membership-form textarea.span5 {
	width: 366px;
}

.membership-form input.span7, 
.membership-form textarea.span7 {
	width: 526px;
}

#wrap .membership-form .postcode-finder {
    margin-top: 30px;
    margin-left: 10px;
    border: 0;
}

#sponsor-information {
    height: 60px;
}


@media (min-width: 768px) {
	.container {
		width: 1035px;
	}
}

@media (max-width: 767px) {
	#bgwrap {
		display: block;
	}
	.container {
		width: auto;
		position: relative;
		overflow: hidden;
	}

	header {
		padding: 0;
		background: #c9252c;
	}

	#logo {
		text-align: center;
		float: none;
		width: auto;
		height: auto;
		margin: 0;
		margin-top: 10px;
	}
	#logo img {
		max-width: 100%;
		height: auto;
	}
	#nav {
		float: none;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	#nav ul.menu {
		background: #c8c8c8;
		display: none;
		margin-bottom: 10px;
	}

	#nav a#menu-toggler {
		color: #fff;
		text-decoration: none;
		display: block;
		padding: 6px;
	}

	#nav ul.menu > li {
		float: none;
	}

	#nav ul.menu li a {
		font-size: 13px;
		padding: 2px 14px;
		border-bottom: 1px solid #ddd;
	}

	#nav ul.menu li ul, #nav ul.menu li:hover > ul {
		display: block;
		position: static;
		top: auto;
		left: auto;
		float: none;
		width: 100%;
		margin: 0;
		padding: 0;
		/*padding-left: 25px;*/
		background: transparent;
		box-shadow: none;
	}

	#nav ul.menu li li:hover > ul {
		margin: 0;
	}

	#nav ul.menu > li > a {
		display: block;
		padding: 4px 8px;
		color: #000;
		font-weight: bold;
	}

	#nav ul.menu > li > ul > li a {
		padding-left: 24px;
	}

	#nav ul.menu > li > ul > li > ul > li a {
		padding-left: 44px;
	}
	#wrap {
		padding: 10px;
	}

	.membership-form .ccms_form_element.multiline_add {
		margin-left: 0;
	}

	.membership-form .ccms_form_element input[type="radio"] {
		clear: left;
	}
}
